
THAI ASAHI DENSO CO., LTD - Project progress work #1424

Parent project # 1284 (In Progress): [PJ250039] Infrastructure IoT system for Thai Asahi Denso

Project progress work # 1410 (Closed): [Coding]  PLC Development

[Coding] Andon Function

12 Sep 2025 11:46 - Siriporn Nimitmuenwai

Status: Closed Start date: 08 Sep 2025

Priority: Normal Due date: 10 Sep 2025

Assignee: Nattapong Sukcharoen % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

History

#1 - 12 Sep 2025 13:26 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 18 Nov 2025 17:03 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 18 Nov 2025 17:04 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
